問題

Windows 環境で IIS 7 を利用する場合、IIS6 互換モジュールが必要となります。

 

解決方法

IIS7 利用時には、次のように[IIS メタベースおよび IIS 6 構成との互換性] オプションの設定を行ってください。

http://help.adobe.com/ja_JP/ColdFusion/9.0/Installing/WSc3ff6d0ea77859461172e0811cdec18a15-7ffb.html

 

追加情報

Adobe ColdFusion 9.0.1 では、IIS7 ネイティブモードがサポートされましたので、更新後にご利用の場合は、互換モジュールの構成変更を行ってください。

1.上記役割サービス[IIS 6 と互換性のある管理] の設定を解除

2.Web サイトの設定(ColdFusion9アプリケーションのWebサーバーの設定)を再設定(選択していた場合)

 

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー